» Ubuntu » 套件

Error

two or more packages specified (libasis2008-dbg oneiric)